/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
}
ul, li{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.clr {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	height: 1px;
}
#warp {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}
.menu{
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
	background-image: url(../images/menubg.jpg);
	height: 47px;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 14px;
	color: #FFFFFF;
}
.menu li{
	float: left;
	background-image: url(../images/menubgon.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 1px;
}
.menu li a{
	line-height: 47px;
	height: 47px;
	color: #FFFFFF;
	font-weight: 700;
	text-decoration: none;
	width: 120px;
	display: block;
	background-image: url(../images/menubg.jpg);
	text-align: center;
}
.menu li a:hover{
	background-image: url(../images/menu-bg.jpg);
}
.mains {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
}
.mains .maleft {
	float: left;
	width: 210px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d9dbd3;
	border-left-color: #d9dbd3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9dbd3;
}
.mains .maleft h1{
	background-image: url(../images/h1bg.jpg);
	background-repeat: no-repeat;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 18px;
	line-height: 41px;
	font-weight: 700;
	background-position: left top;
	height: 41px;
	padding-left: 40px;
	margin: 0px;
}
.mains .maright {
	float: right;
	width: 770px;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #140000;
	line-height: 160%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.mains .maright h1{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 22px;
	color: #140000;
}
.mains .maright h2{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 22px;
	color: #140000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom: 10px;
	padding-top: 10px;
}
.mains .maright a{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #140000;
}
.quickmenu {
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: both;
	background-color: #0079B8;
	text-align: center;
	height: 50px;
	color: #FFFFFF;
	line-height: 50px;
	font-size: 14px;
}
.quickmenu a{
	color: #FFFFFF;
	text-decoration: none;
}
.quickmenu a:hover{
	text-decoration: underline;
}
.feeter {
	margin: 0px;
	width: 100%;
	clear: both;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.feet {
	padding: 10px;
	border: 1px solid #cccccc;
}
.feeter .right {
	float: right;
	width: 400px;
	margin-left: 20px;
}
#bt_login {
	background-image: url(../images/login.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 82px;
}
#bt_reset {
	background-image: url(../images/clear.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 82px;
}
#form1 {
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	line-height: 100%;
	text-decoration: none;
	color: #666666;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.leftmenu {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #222222;
	text-decoration: none;
}
.leftmenu a{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #222222;
	text-decoration: none;
}
.leftmenu a:hover{
	color: #0066cc;
}
.mri {
	padding: 10px;
	float: right;
	width: 130px;
	text-align: right;
}

.mains .maright2 {
	float: right;
	width: 770px;
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #140000;
	line-height: 160%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.mains .maright2 h1{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 22px;
	color: #140000;
}
.mains .maright2 h2{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 22px;
	color: #140000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom: 10px;
}
.mains .maright2 a{
	font-family: "宋体", "新宋体", "宋体-PUA", "楷体_GB2312";
	font-size: 12px;
	color: #140000;
}
